@charset "utf-8";
/* CSS Document */
body > form
{
}
.topbg .toplog .toplog h1 a {background-image:url(https://ws.moe.edu.tw/001/Upload/58/sites/pagebackimage/b3ff7cc7-3ea1-4c97-ac8c-798929b17188.png);background-position: center;background-repeat: no-repeat;}
@media (min-width: 240px) and (max-width: 767px){	.topbg .toplog h1 a{ /*上方Logo-mobile*/		background-image: url(https://ws.moe.edu.tw/001/Upload/58/sites/pagebackimage/b3ff7cc7-3ea1-4c97-ac8c-798929b17188.png);		background-position: center;		background-repeat: no-repeat;	}}@media (min-width: 768px) and (max-width: 960px){		.topbg .toplog h1 a{ /*上方Logo-pad*/		background-image: url(https://ws.moe.edu.tw/001/Upload/58/sites/pagebackimage/b3ff7cc7-3ea1-4c97-ac8c-798929b17188.png);		background-position: center;		background-repeat: no-repeat;	}}.topbg{
    background-image:url(https://ws.moe.edu.tw/001/Upload/58/sites/topbackimage/638020d6-c0b7-40aa-92af-e04a301e63e7.jpg) ;;
}

